@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main #mainv h2 {
	margin-bottom:15px;
}

#contents_main p.sup {
	margin-bottom: 6px;
	margin-top: -6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 23px;
}

#contents_main p#leadtxt01 {
	margin-bottom: 20px;
}

#contents_main p#leadtxt {
	margin-bottom: 20px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin: 40px 0 25px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 {
	margin-bottom: 23px;
}

/* c01_01 */
#contents_main #c01 .c01_01_head img {
	vertical-align:bottom;
	}

#contents_main #c01 .c01_01_body {
	border-right: 4px solid #c5a435;
	border-bottom: 4px solid #c5a435;
	border-left: 4px solid #c5a435;
	padding: 10px 26px 26px 26px;
	margin-bottom:10px;
	}
*html #contents_main #c01 .c01_01_body {
	width: 710px;
	}
	#contents_main #c01 .c01_01_body h4 {
		margin-bottom: 15px;
		}
	#contents_main #c01 .c01_01_body p {
		margin-bottom: 23px;
		}

	#contents_main #c01 #c01_01_sensor {
		background:#eee;
		padding:17px;
		}
	#contents_main #c01 #c01_01_sensor h5 {
		margin-bottom: 10px;
		}
	#contents_main #c01 #c01_01_sensor p {
		margin-bottom: 0;
		color:#333;
		}




/* ----- gstsoft */

#contents_main #gstsoft {
	border: 1px solid #e50012;
	padding: 20px;
	/*background: url('../img/idx_c01_gstsoft_img01.gif') no-repeat 20px 20px ; */
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 6px;		/* CSS3���� */
	-webkit-border-radius: 6px;	 /* Safari,Google Chrome�p */
	-moz-border-radius: 6px;	/* Firefox�p */
}

#contents_main #gstsoft h4 {
	margin: 0 0 15px 0;
}

#contents_main #gstsoft p {
	margin-bottom: 8px;
}

#contents_main #gstsoft p.pic {
	float:right;
	margin:0 0 0 20px;
}
	#contents_main #gstsoft p.pic img {
		float:right;
		margin:0 0 10px 0;
	}

#contents_main #gstsoft ul {
	margin-bottom: 15px;
}

#contents_main #gstsoft li.sup {
	text-indent: -1em;
	padding-left: 1em;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 30px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}

/* c01_02 */

#contents_main .c01_02_head img {
	vertical-align:bottom;
}

#contents_main .c01_02_body01 {
	width: 642px;
	border-right: 4px solid #c5a435;
	border-bottom: 4px solid #c5a435;
	border-left: 4px solid #c5a435;
	padding: 10px 30px;
}

*html #contents_main .c01_02_body01 {
		width: 710px;
}

#contents_main .c01_02_body01 h5 {
	margin: 0 0 15px 0;
	padding: 0;
}

#contents_main .c01_02_body01 p.pic {
	margin-top: 25px;
}


#contents_main table.table01 td.second {
	background: #f5f5f5;
}

/* c01_02_swing */

#c01_02_swing {
	padding-bottom: 20px;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_face */

#c01_02_face {
	padding: 25px 0 20px 0;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_swingdata */

#c01_02_swingdata {
	padding: 25px 0 20px 0;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_display */

#c01_02_display {
	padding: 25px 0 20px 0;
}

/* c01_03 */

#c01_03 {
	margin-top: 30px;
}

/*matsuno*/

#data_management {
	width:710px;
}

.data_text {
	width:312px;
	text-align:left;
	margin-left:12px;
	padding-bottom:10px;
}

.data_01 {
	width:334px;
	float:left;
	margin:20px 0 30px 10px;
	text-align:center;
}

.data_02 {
	width:334px;
	float:right;
	margin:20px 10px 30px 0;
	text-align:center;
}

/* c_spec_special */

.c_spec_special {
	border: 1px solid #ccc;
	padding: 18px;
	margin-bottom:30px;
	border-radius: 3px;		/* CSS3���� */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 3px;	/* Firefox�p */
	}
.c_spec_special h5 {
	margin-bottom: 10px;
}
.c_spec_special p {
	margin-bottom: 10px;
}

/* c01_10 */

#c01_10 {
	margin-top: 30px;
}

#c01_10 p img {
	float: right;
	padding: 5px 0 0 25px;
}

/* mov */

#mov {
	margin: 15px 0 40px;
	padding: 0 0 35px;
	border: 4px solid #ccc;
	text-align: center;
}

#mov p {
	margin: 0;
	padding: 10px 0;
	font-weight: bold;
	font-size: 20px;
	color: #cc0000;
	background: -moz-linear-gradient(#f5f5f5, #ddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ddd)); 
	border-bottom: 1px solid #ccc;
	text-shadow: 1px 1px 0 #fff;
}

#mov p.description {
	margin: 10px 0 15px;
	font-weight: normal;
	font-size: 14px;
	color: #666;
	background: none;
	border: 0;
}